Bug 197102 - airsnort fails to build in mock with minimal build environment.
airsnort fails to build in mock with minimal build environment.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: airsnort (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-28 11:26 EDT by Paul Howarth
Modified: 2013-01-09 22:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 03:59:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log when built in mock with minimal buildroot (9.87 KB, text/plain)
2006-06-28 11:26 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-06-28 11:26:29 EDT
This package currently fails to build for Fedora Extras development.

build log attached.

The problem can be fixed by changing the buildreq of libpcap to libpcap-devel.
Comment 1 Paul Howarth 2006-06-28 11:26:29 EDT
Created attachment 131678 [details]
Build log when built in mock with minimal buildroot
Comment 2 Andreas Bierfert 2006-06-29 03:58:00 EDT
Thanks. Fixed an pushed.

Note You need to log in before you can comment on or make changes to this bug.